<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>aj2017</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>com.aptana.ide.core.unifiedBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.aptana.projects.webnature</nature>
	</natures>
	<filteredResources>
		<filter>
			<id>1500946224304</id>
			<name></name>
			<type>26</type>
			<matcher>
				<id>org.eclipse.ui.ide.multiFilter</id>
				<arguments>1.0-name-matches-false-false-node_modules</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1514974720847</id>
			<name></name>
			<type>26</type>
			<matcher>
				<id>org.eclipse.ui.ide.multiFilter</id>
				<arguments>1.0-name-matches-false-false-node_modules</arguments>
			</matcher>
		</filter>
	</filteredResources>
</projectDescription>
